@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 100;
  src: url(//stiftung-gegen-rassismus.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/KFOiCnqEu92Fr1Mu51QrEzAdKg.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: url(//stiftung-gegen-rassismus.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/KFOjCnqEu92Fr1Mu51TjASc6CsE.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url(//stiftung-gegen-rassismus.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/KFOkCnqEu92Fr1Mu51xIIzc.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: url(//stiftung-gegen-rassismus.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/KFOjCnqEu92Fr1Mu51S7ACc6CsE.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url(//stiftung-gegen-rassismus.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/KFOjCnqEu92Fr1Mu51TzBic6CsE.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 900;
  src: url(//stiftung-gegen-rassismus.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/KFOjCnqEu92Fr1Mu51TLBCc6CsE.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: url(//stiftung-gegen-rassismus.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/KFOkCnqEu92Fr1MmgVxIIzc.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url(//stiftung-gegen-rassismus.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/KFOlCnqEu92Fr1MmSU5fBBc9.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url(//stiftung-gegen-rassismus.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/KFOmCnqEu92Fr1Mu4mxP.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url(//stiftung-gegen-rassismus.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/KFOlCnqEu92Fr1MmEU9fBBc9.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url(//stiftung-gegen-rassismus.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/KFOlCnqEu92Fr1MmWUlfBBc9.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url(//stiftung-gegen-rassismus.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/KFOlCnqEu92Fr1MmYUtfBBc9.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 300;
  src: url(//stiftung-gegen-rassismus.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/ieVg2ZhZI2eCN5jzbjEETS9weq8-19eDpCEobdNc.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 400;
  src: url(//stiftung-gegen-rassismus.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/ieVj2ZhZI2eCN5jzbjEETS9weq8-19eLDwM4.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 700;
  src: url(//stiftung-gegen-rassismus.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/ieVg2ZhZI2eCN5jzbjEETS9weq8-19eDtCYobdNc.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: url(//stiftung-gegen-rassismus.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/ieVi2ZhZI2eCN5jzbjEETS9weq8-33mZGCQYag.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url(//stiftung-gegen-rassismus.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/ieVl2ZhZI2eCN5jzbjEETS9weq8-19K7CA.ttf) format('truetype');
}
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url(//stiftung-gegen-rassismus.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCQYag.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  font-stretch: normal;
  src: url(//stiftung-gegen-rassismus.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0Rk5hkWVAexQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  font-stretch: normal;
  src: url(//stiftung-gegen-rassismus.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0Rk8ZkWVAexQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  font-stretch: normal;
  src: url(//stiftung-gegen-rassismus.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0RkxhjWVAexQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  font-stretch: normal;
  src: url(//stiftung-gegen-rassismus.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0RkyFjWVAexQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  font-stretch: normal;
  src: url(//stiftung-gegen-rassismus.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/memQYaGs126MiZpBA-UFUIcVXSCEkx2cmqvXlWq8tWZ0Pw86hd0Rk0ZjWVAexQ.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  src: url(//stiftung-gegen-rassismus.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsiH0B4gaVc.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  src: url(//stiftung-gegen-rassismus.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4gaVc.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
  src: url(//stiftung-gegen-rassismus.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsgH1x4gaVc.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  src: url(//stiftung-gegen-rassismus.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsg-1x4gaVc.ttf) format('truetype');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  font-stretch: normal;
  src: url(//stiftung-gegen-rassismus.de/wp-content/dsgvo-all-in-one-wp-pro/fonts/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgshZ1x4gaVc.ttf) format('truetype');
}
/**13.10.2021 - 22:27:21**/